<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="../../assets/commonStyle.css">
    <script src="index.js"></script>
</head>

<body>
    <header>
        <nav>
            <a href="index.html" id="loginLink">Вход</a>
            <a href="../signup/index.html" id="signUpLink">Регистрация</a>
        </nav>
    </header>
    <main>
        <section id="login">
            <h1>Вход</h1>
            <form>
                <fieldset>
                    <label for="username">Потребителско име</label>
                    <input class="form-input" type="text" id="username" name="username">
                    <label for="password">Парола</label>
                    <input class="form-input" type="password" name="password" id="password">
                    <button type="submit" id="submitLogin">Вход</button>
                </fieldset>
            </form>
        </section>
    </main>


</body>

</html>